<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body>
    <div class="bg">
        <div class="tab">
            <div>
                <div class="haip">#ХАЙП</div>
                <div class="line"></div>
                <div class="mons">Номер карты: 1014593</div>
                <div class="head left">ГЛАВНАЯ</div>
                <div class="head">БРОНИРОВАНИЕ</div>
                <div class="head dark">ИСТОРИЯ МОИХ ПОСЕЩЕНИЙ</div>
                <div class="head">ИСТОРИЯ БОНУСОВ</div>
                <div class="head right">ВЫХОД</div>
            </div>
        </div>
        <hr weight="1" color="#272727">
        <div class="img">
            <div class="hist">История моих посещений</div>
            <table class="tabin">
                <tbody>
                    <tr>
                        <td class="thead">Дата посещения</td>
                        <td class="thead">Количество кальянов</td>
                        <td class="thead">Количество людей</td>
                        <td class="thead">Время</td>
                    </tr>
                </tbody>
            </table>
            <table class="tabin2">
                <tbody>
                    <tr>
                        <td>
                            <div class="td"> 18/07/2019</div>
                            <div class="td">5 штук</div>
                            <div class="td">10 человек</div>
                            <div class="td">3 часа</div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="td"> 18/07/2019</div>
                            <div class="td">5 штук</div>
                            <div class="td">10 человек</div>
                            <div class="td">3 часа</div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="td"> 18/07/2019</div>
                            <div class="td">5 штук</div>
                            <div class="td">10 человек</div>
                            <div class="td">3 часа</div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="td"> 18/07/2019</div>
                            <div class="td">5 штук</div>
                            <div class="td">10 человек</div>
                            <div class="td">3 часа</div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="td"> 18/07/2019</div>
                            <div class="td">5 штук</div>
                            <div class="td">10 человек</div>
                            <div class="td">3 часа</div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="td"> 18/07/2019</div>
                            <div class="td">5 штук</div>
                            <div class="td">10 человек</div>
                            <div class="td">3 часа</div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="td"> 18/07/2019</div>
                            <div class="td">5 штук</div>
                            <div class="td">10 человек</div>
                            <div class="td">3 часа</div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="td"> 18/07/2019</div>
                            <div class="td">5 штук</div>
                            <div class="td">10 человек</div>
                            <div class="td">3 часа</div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="td"> 18/07/2019</div>
                            <div class="td">5 штук</div>
                            <div class="td">10 человек</div>
                            <div class="td">3 часа</div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="td"> 18/07/2019</div>
                            <div class="td">5 штук</div>
                            <div class="td">10 человек</div>
                            <div class="td">3 часа</div>
                        </td>
                    </tr>
                </tbody>
            </table>
    
        </div>

        <div class="floor">
            <div class="fl"><img src="./Images/Arrow1.svg" alt="arrow left"></div>
            <div class="li">
               <div class="l">1</div>
               <div class="l">2</div>
               <div class="l">4</div>
               <div class="l">5</div>

            </div>
        </div>
        
    </div>
</body>
</html>